.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11,.col-lg-12 {float: left; margin:0px !important; padding:0px !important;}

#home_content{padding:0px !important; margin:0px !important; float:left; }
.product_addon_main{float:right !important; }

#content_right{padding:0px !important; margin:0px !important; float:right; }
.addons_chocolate{background: url(/images/addon-chocolates-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon-small.jpg) no-repeat right; background-size: 45px 45px;}








.glyphicon-plus{margin-left:0px; }


.control-group{padding-left:10px !important;}

div.control-group label{position:relative; !important; display:block !important; padding-left:20px !important;}


.product_image{width:310px !important; float:left; margin:0px; padding:0px; }
.product_addon{width:310px !important; float:right !important; margin:0px; margin-right:5px; padding:0px; }
.product_info{width:310px;  margin:0px; padding:0px; }

.product_size input[type=radio] {display: block !important; flaot:left; width:20px !important;}
ul.tabbernav li a{padding:8px 0px 8px 5px !important;}
.product_size label {padding: 5px 10px; float:right;  background: #fff; width:80% !important; text-align:left; border:1px solid #fff; margin-top:-25px;}

.product_size label:hover {  background: #fff; color:#3d3d3d !important;}


.product_size ul li.size_in_stock{border:1px solid #fff !important;}
.product_size ul li.size_in_stock:hover{background-color:#fff !important; color:#3d3d3d;}
.total_price{width:50%; float:left; margin:0px; padding:0px !important; }
.shop_buttons{width:45%; float:right; margin:0px; padding:0px !important; margin-top:30px;}
.total_price input[type="text"]{height:20px !important; padding-bottom:0px !important; border:0px solid #fff !important;}
.addons_tab{height:90px;}
/** shopping cart page ***/

#cartprogress{width:100%; margin:0px; padding:0px; }
#cartprogress ul{width:100%; margin:0px; padding:0px; list-style-type:none;}
#cartprogress ul li{float:left; margin:0px; padding:10px 0px; width:24% !important;}

.delivery_costs{width:31%; float:right !important; padding:90px 0px 10px 0px  !important; float:right !important;}
.our_workshop, .our_security{padding:90px 0px 10px 0px !important; float:left; margin-right:10px !important;}
#express_login input[type="button"]{min-width:200px; }

.billing{margin:0px !important; padding:0px !important; width:50%; }
#billingdetailsedit{width:90%; float:left;}

.shipping{margin:0px !important; padding:0px !important; width:50%;float:right !important;}
#billingdetails{width:95%; float:left;}


input, textarea{padding-right:5px !important;}

.coupon_box{width:70%; float:left;}
#extraboxes_payment{width:30%; float:right; text-align:right;}
#sdetails input, #sdetails textarea{padding:5px !important;}
#characters{padding:0px !important; margin-top:10px; height:20px !important;}


#sdetails label{position:relative; padding-left:20px; margin-left:20px;font-size:12px;}
#credit label{position:relative; padding-left:20px; margin-left:20px;font-size:10px;}



.register_form div.control-group{width:48% !important; margin:0px; padding:0px; float:left;}
.register_form input{padding:0px !important;}
.register_submit{text-align:right;}



#cartprogress{width:100%; margin:0px; padding:0px; }#cartprogress ul{width:100%; margin:0px; padding:0px; list-style-type:none;}#cartprogress ul li{float:left; margin:0px; padding:10px 0px; width:24% !important;}.cart_total_right{width:100% !important; float:right;}.cartsummary{width:100% !important; }
#showform{width:100% !important; float:right; margin:0px; padding:0px;}
#showform_other{width:100% !important; float:right; margin:0px; padding:0px;}
#showcost_other{width:100% !important;}
#delivery-postcode input[type="submit"]{min-width:200px !important; width:200px !important; font-size:13px !important;}

.postcode_button{float:right !important; width:200px !important; margin-top:-40px;}
.showtotal{margin-top:20px !important;}
.postcode_delivery_other{float:left; width:200px !important;}
#showform input{min-width:100px !important;}

.delivery_details_payment, .billing_payment{width:28%; padding:2px !important;  margin-left:1% !important; }
.your_order_payment{width:28%; padding:2px !important;}

.secured_by_payment{width:40% !important; margin:0px; padding:0px !important;}
.final_payment_icons{width:55% !important; margin:20px 0px; padding:0px !important; }